MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00000593D-Coat v3.xPaint roompublic2010-11-17 15:322011-04-05 06:11
ReporterTaros 
Assigned ToAndrew 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version 
Target VersionFixed in Version 
Summary0000059: Unfreeze doesn't works correctly in texture editor
DescriptionWhen unfreezing areas and moving to texture editor view, then elements outside the uv islands are still freezed.

This keeps all the time, when scene is saved and reloaded, too.
This makes the work directly in the texture editor really hard.
TagsNo tags attached.
Attached Filesjpg file icon 3dc_unfreeze01.jpg [^] (204,996 bytes) 2010-11-17 15:35

- Relationships

-  Notes
(0000034)
Andrew (administrator)
2010-12-06 20:33

How was you able to freeze area between islands? What command?
(0000035)
Taros (administrator)
2010-12-07 07:52

How to reproduce:
1. Open a per pixel mode scene.
2. Freeze object by clicking CTRL + on a paint layer.
3. Deselect freezed areas by using CTRL+D

Open Texture editor -> Areas outside islands are still freezed.
(0000037)
geothefaust (developer)
2010-12-07 22:18

Yes I was able to reproduce the bug with your steps Chris. I think this might be related to some of the other bugs relating to padding and seams showing up at render time...
(0000067)
haikalle (developer)
2010-12-10 07:40
edited on: 2010-12-10 07:40

Happens here too. Tested 3.5.06F.

(0000324)
guest (viewer)
2011-02-19 17:54

This seams to be a ppp problem. In microverts it's working as expected.
(0000329)
Taros (administrator)
2011-02-21 07:39

Thank you. Yes, an ugly longstanding small bug. I hope it will be fixed sometime.
(0000421)
guest (viewer)
2011-03-16 07:38
edited on: 2011-03-16 07:38

Who have changed this issue to related to bug no. 0000028? Both issues are completely different.

(0000422)
haikalle (developer)
2011-03-16 09:26
edited on: 2011-03-16 09:56

Guilty here. Both issues are effecting into freeze tool. But if you feel that these two issues has not relationship please change it back. Sorry :)

Other reason was that both of these issues are long standing bugs. Just bringing them top of the assign list :)

(0000424)
Andrew (administrator)
2011-03-16 10:29

Resolved in 3.5.15

- Issue History
Date Modified Username Field Change
2010-11-17 15:32 Taros New Issue
2010-11-17 15:32 Taros Status new => assigned
2010-11-17 15:32 Taros Assigned To => Andrew
2010-11-17 15:35 Taros File Added: 3dc_unfreeze01.jpg
2010-12-06 20:33 Andrew Note Added: 0000034
2010-12-07 07:52 Taros Note Added: 0000035
2010-12-07 22:18 geothefaust Note Added: 0000037
2010-12-10 07:40 haikalle Note Added: 0000067
2010-12-10 07:40 haikalle Note Edited: 0000067 View Revisions
2011-02-19 17:54 guest Note Added: 0000324
2011-02-21 07:39 Taros Note Added: 0000329
2011-03-15 22:06 haikalle Relationship added related to 0000028
2011-03-16 07:38 guest Note Added: 0000421
2011-03-16 07:38 guest Note Edited: 0000421 View Revisions
2011-03-16 09:26 haikalle Note Added: 0000422
2011-03-16 09:55 haikalle Note Edited: 0000422 View Revisions
2011-03-16 09:56 haikalle Note Edited: 0000422 View Revisions
2011-03-16 10:29 Andrew Note Added: 0000424
2011-03-16 10:29 Andrew Status assigned => resolved
2011-03-16 10:29 Andrew Resolution open => fixed
2011-03-16 13:16 Taros Relationship deleted related to 0000028
2011-04-05 06:11 Taros Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker